* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 14px
}


.tex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
}

.tex1 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
}

.txt_row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.custom-button {
    background-color: #1CACEA;
    border-color: #1CACEA;
}

.custom-button:hover {
    background-color: darken(#1CACEA, 10%);
    border-color: darken(#1CACEA, 10%);
}

.view_button {
    background-color: #1CACEA;
    opacity: 71%;
    font-size: 10px;
    font-weight: bold;
    border: none;
    color: #FFFFFF;
    padding: 10px 30px;
    border-radius: 10px;
}

.view_button:hover {
    color: #111;
}